<!doctype html>
<html lang="fr">

<head>
	<meta charset="utf-8">
	<meta name="keywords" content="Entreprise webdesign Lyon, Entreprise web design Lyon">
	<meta name="description"
		content="La chouette agence est une agence de Web Design basée sur Lyon. Prêt pour redonner vie à votre projet? Visitez notre site!">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, viewport-fit=cover">
	<link rel="shortcut icon" type="image/png" href="favicon.jpg">
	<link rel="canonical" href="https://cyrlun.gitlab.io/openclassrooms/williambianco_4_06052021/">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
		integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">



	<link rel="stylesheet" type="text/css" href="style.css">
	<link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
		integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />
	<link rel="stylesheet" type="text/css" href="css/et-line.css">





	<title>La chouette agence</title>


	<!-- Analytics -->

	<!-- Analytics END -->

</head>

<body>
	<!-- Principal conteneur -->
	<div class="container-fluid px-0 mx-0 col-12">

		<!-- bloc-0 -->
		<div class="bloc bgc-white l-bloc " id="bloc-0">
			<div class="bloc-sm">

				<nav class="navbar">
					<div class="navbar-header col-sm-12 d-flex justify-content-between">
						<a class="navbar-brand" href="index.html"><img src="img/la-chouette-agence.png"
								alt="Logo de la chouette agence" height="40" /></a>
						<button id="nav-toggle" type="button" class="d-md-none ui-navbar-toggler navbar-toggler"
							data-toggle="collapse" data-target=".navbar-1">
							<span class="sr-only">Toggle navigation</span><i class="fas fa-bars text-secondary"></i>
						</button>
					</div>
					<div class="collapse navbar-collapse navbar-1 special-dropdown-nav">
						<ul class="site-navigation nav navbar-nav row">
							<li class="col-lg-1 bg-light no-border">
								<a href="index.html">Accueil</a>
							</li>
							<li class="col-lg-1">
								<a href="page2.html">Contact</a>
							</li>
						</ul>
					</div>
					<div id="mobile-only">
						<ul class="site-navigation nav navbar-nav row">
							<li class="col-lg-1">
								<a href="index.html">Accueil</a>
							</li>
							<li class="col-lg-1">
								<a href="page2.html">Contact</a>
							</li>
						</ul>
					</div>
				</nav>
			</div>
		</div>
		<!-- bloc-0 END -->

		<!-- bloc-1-presentation -->
		<div class="bloc bgc-dark-slate-blue bg-banniere d-bloc bg-t-edge bloc-bg-texture texture-paper b-parallax"
			id="bloc-1-hero">
			<div class="container bloc-lg">
				<div class="row tight-width-whitespace">
					<div class="col-sm-12">
						<img src="img/logo.png" class="d-block mx-auto image-resize-mode" width="100"
							alt="Logo de la chouette agence" />
						<h1 class="text-center hero-bloc-text ">
							La chouette agence
						</h1>
						<h2 class="text-center">Entreprise Web Design à Lyon</h2>
						<div class="text-center">
							<a href="page2.html" class="btn btn-lg btn-clean btn-rd cta-hero btn-atomic-tangerine"
								id="cta-hero">Contact</a>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- bloc-1-presentation END -->

		<!-- bloc-2-services -->
		<div class="bloc bgc-white l-bloc" id="bloc-2-services">
			<div class="container bloc-md">
				<div class="row">
					<!--<div class="col-sm-12 text-center">
				<img alt="agence web, agence web paris, web design paris, stratégie web" src="img/title.png" />
			</div>-->

				</div>
				<div class="container__description">
					<p class="description col-12">
						La chouette agence est une agence de web design qui aide les entreprises à devenir attractives
						et visibles sur Internet.
					</p>
				</div>
				<div class=" row voffset-lg med-width-whitespace">
					<div class="col-sm-4">
						<div class="text-center">
							<span class="et-icon-browser sm-shadow icon-dark-slate-blue icons icon-lg"></span>
						</div>
						<h2 class="mg-md text-center">
							Web design
						</h2>
						<p class="text-center ">
							Que vous ayez un site web qui a besoin d&rsquo;un rafraîchissement ou que vous partiez de
							zéro, laissez-nous vous réaliser un design dont vous serez fier.
						</p>
					</div>
					<div class="col-sm-4">
						<div class="text-center">
							<span class="et-icon-presentation sm-shadow icon-dark-slate-blue icons icon-lg"></span>
						</div>
						<h2 class="mg-md text-center">
							&nbsp;Stratégie
						</h2>
						<p class="text-center ">
							Plutôt que de suggérer des designs à la mode, nous travaillerons avec vous pour comprendre
							vos objectifs commerciaux afin de vous proposer le meilleur design possible.<br>
						</p>
					</div>
					<div class="col-sm-4">
						<div class="text-center">
							<span class="et-icon-edit sm-shadow icon-dark-slate-blue icons icon-lg"></span>
						</div>
						<h2 class="mg-md text-center">
							Illustrations
						</h2>
						<p class="text-center ">
							Un bon design n'est rien sans de bonnes illustrations. Laissez faire notre équipe de
							graphistes talentueux pour donner à vos pages une touche finale d'élégance.
						</p>
					</div>
				</div>
				<div class="col-12">
					<!--<div class="col-xs-12 col-md-8 col-md-offset-2 text-center">
				<img alt="agence web, agence web paris, web design paris, stratégie web" src="img/citation.png" />

			</div>-->
					<div class="quote">
						<blockquote>
							"La chouette agence est une excellente agence web ! Les web designers ont réussit a capturer
							l'essence de notre entreprise et à l'intégrer à notre site. Cela nous a aidé à doubler nos
							ventes en ligne à Lyon."
						</blockquote>
						<p>
							Maxime guibard, PDG de &Agrave; vos fourchettes
						</p>
					</div>
				</div>
			</div>
		</div>
		<!-- bloc-2-services END -->

		<!-- bloc-3-what-i-do -->
		<div class="bloc tc-white bgc-atomic-tangerine bg-presentation d-bloc bloc-bg-texture texture-paper b-parallax"
			id="bloc-3-what-i-do">
			<div class="container bloc-lg">
				<div class="row tight-width-whitespace black-background">
					<div class="col-sm-12">
						<h2 class="mg-md text-center tc-white">
							Nous souhaitons aider les entreprises de la région Lyonnaise à se développer et à connaître
							le succès. Nous travaillons pour aider les entreprises locales à attirer de nouveaux clients
							.<br>
						</h2>
						<p class="text-center white">
							Nous aimons collaborer avec des entrepreneurs créatifs et des entreprises locale, qu’elles
							aient besoin de créer un site de A à Z ou de donner un coup de jeune à leur site. Que vous
							ayez besoin d’une identité visuelle complète ou d’une refonte de votre site, n’hésitez pas à
							nous contacter. Nous travaillerons ensemble pour créer des sites beau et bien structurés,
							qui seront facilement trouvable sur les moteurs de recherche. <br><br><a
								class="ltc-white bold-link" href="page2.html">Contactez notre équipe</a><br>
						</p>
					</div>
				</div>
			</div>
		</div>
		<!-- bloc-3-what-i-do END -->

		<!-- bloc-4-portfolio -->
		<div class="bloc bgc-white bg-lines-h2-bg bg-repeat l-bloc" id="bloc-4-portfolio">
			<div class="container bloc-lg">
				<div class="row">
					<!--
			<div class="col-sm-12 text-center">
				<img alt="agence web, agence web paris, web design paris, stratégie web" src="img/title2.png" />
			</div>
			-->
				</div>
				<div class="container__description">
					<h2 class="description col-12">
						Nous travaillons avec beaucoup de clients, voici nos réalisations
					</h2>
				</div>
				<div class="row tight-width-whitespace portfolio-row">
					<div class="col-sm-6">
						<a href="#" data-lightbox="img/1.jpg" data-gallery-id="gallery-1"
							data-caption="Refonte d'un site web pour un journal local" data-frame="snapshot-lb"
							class="center"><img src="img/1.jpg" alt="refonte site web journal"
								class=" portfolio-thumb" /></a>
						<h3 class="mg-md text-center">
							Refonte d'un site web pour un journal local
						</h3>
						<p class="text-center">
							Nous avons créé une nouvelle identité visuelle pour un journal lyonnais.
						</p>
					</div>
					<div class="col-sm-6">
						<a href="#" data-lightbox="img/2.jpg" data-gallery-id="gallery-1"
							data-caption="Création d'un site web pour photographes" data-frame="snapshot-lb"><img
								src="img/2.jpg" class="img-responsive portfolio-thumb"
								alt="paris web design logo agence web meilleure agence, Création d'un site web pour photographes" /></a>
						<h3 class="mg-md text-center">
							Création d'un site web pour photographes
						</h3>
						<p class="text-center">
							Nous avons conçu la plateforme idéale pour laisser place aux clichés des photographes.
						</p>
					</div>
				</div>
				<div class="row tight-width-whitespace portfolio-row">
					<div class="col-sm-6">
						<a href="#" data-lightbox="img/3.jpg" data-gallery-id="gallery-1"
							data-caption="Création d'un site internet pour un voyageur" data-frame="snapshot-lb"><img
								src="img/3.jpg" class="img-responsive portfolio-thumb"
								alt="paris web design logo agence web meilleure agence, Création d'un site web pour voyageur" /></a>
						<h3 class="mg-md text-center">
							Création d'un site internet pour un voyageur
						</h3>
						<p class="text-center">
							Nous avons élaboré un site internet et des illustrations pour sublimer les vidéos et les
							articles de ce voyageur.
						</p>
					</div>
					<div class="col-sm-6">
						<a href="#" data-lightbox="img/4.jpg" data-gallery-id="gallery-1"
							data-caption="Conception d'un site pour une agence de mariage" data-frame="snapshot-lb"><img
								src="img/4.jpg" class="img-responsive portfolio-thumb"
								alt="paris web design logo agence web meilleure agence, Création d'un site web pour agence de mariage" /></a>
						<h3 class="mg-md text-center">
							Conception d'un site pour une agence de mariage
						</h3>
						<p class="text-center">
							Nous avons travaillé avec cette agence pour créer un site internet permettant la
							présentation détaillée de leurs prestations.
						</p>
					</div>
				</div>
			</div>
		</div>
		<!-- bloc-4-portfolio END -->

		<!-- bloc-5-cta -->
		<div class="container bloc bgc-dark-slate-blue bg-banniere d-bloc bloc-bg-texture texture-paper" id="bloc-5-cta">
			<div class="container bloc-lg">
				<div>
					<h2 class="mg-md mx-auto text-center white">
						Prêt pour redonner vie à votre projet ?<br>Contactez notre équipe !
					</h2>
					<div class="col-sm-12 text-center px-0">
						<a href="page2.html"
							class="btn btn-atomic-tangerine btn-clean btn-rd btn-lg cta-hero">Contact</a>
					</div>
				</div>
			</div>
		</div>
		<!-- bloc-5-cta END -->

		<!-- Footer - bloc-8 -->
		<footer class="bloc bgc-atomic-tangerine d-bloc" id="bloc-8">
			<div class="container bloc-sm">
				<div>
					<div class="col-sm-12 px-0 container">
						<p class="text-center white col-12 px-0">
							La chouette agence - Agence web basée à Lyon.<br>
						</p>
						<div class="d-flex justify-content-center social">
							<div class="col-sm-3">
								<div class="text-center">
									<span class="sr-only">Twitter</span><a class="social" href="index.html"><span class="fab fa-twitter"></span></a>
								</div>
							</div>
							<div class="col-sm-3">
								<div class="text-center">
									<span class="sr-only">Facebook</span><a class="social" href="index.html"><i class="fab fa-facebook"></i></a>
								</div>
							</div>
							<div class="col-sm-3">
								<div class="text-center">
									<span class="sr-only">Dribble</span><a class="social" href="index.html"><i class="fab fa-dribbble"></i></a>
								</div>
							</div>
							<div class="col-sm-3">
								<div class="text-center">
									<span class="sr-only">Instagram</span><a class="social" href="index.html"><i class="fab fa-instagram"></i></a>
								</div>
							</div>

						</div>
						<div>
							<div class="col-4 ml-3 px-0">
								<h2 class="px-0 col-12">Partenaires</h2>
								<ul>
									<li><a href="voiture.com">voiture.com</a></li>
									<li><a href="pizza.com">pizza.com</a></li>
									<li><a href="matoiture.com">matoiture.com</a></li>
									<li><a href="immobilierseo.com">immobilierseo.com</a></li>
								</ul>
							</div>


						</div>
					</div>
				</div>
			</div>
		</footer>
		<!-- Footer - bloc-8 END -->

	</div>
	<!-- Principal conteneur END -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
		integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
	</script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
		integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous">
	</script>

</body>

</html>